<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>confirmFieldButton</class>
 <widget class="QWidget" name="confirmFieldButton">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1277</width>
    <height>600</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Widget</string>
  </property>
  <widget class="QLineEdit" name="videoPathLineEdit">
   <property name="geometry">
    <rect>
     <x>40</x>
     <y>50</y>
     <width>551</width>
     <height>28</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>9</pointsize>
    </font>
   </property>
  </widget>
  <widget class="QLabel" name="videoPathLabel">
   <property name="geometry">
    <rect>
     <x>250</x>
     <y>20</y>
     <width>131</width>
     <height>20</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="text">
    <string>Путь к видео:</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="resultPathLineEdit">
   <property name="geometry">
    <rect>
     <x>40</x>
     <y>130</y>
     <width>551</width>
     <height>28</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>9</pointsize>
    </font>
   </property>
  </widget>
  <widget class="QLabel" name="resultPathLabel">
   <property name="geometry">
    <rect>
     <x>190</x>
     <y>90</y>
     <width>291</width>
     <height>20</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="text">
    <string>Куда сохранить изображения:</string>
   </property>
  </widget>
  <widget class="QPushButton" name="handlePushButton">
   <property name="geometry">
    <rect>
     <x>250</x>
     <y>250</y>
     <width>151</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="text">
    <string>Обработать</string>
   </property>
  </widget>
  <widget class="QProgressBar" name="handleVideoProgressBar">
   <property name="geometry">
    <rect>
     <x>40</x>
     <y>290</y>
     <width>551</width>
     <height>31</height>
    </rect>
   </property>
   <property name="value">
    <number>0</number>
   </property>
  </widget>
  <widget class="QLabel" name="firstFrameLabel">
   <property name="geometry">
    <rect>
     <x>610</x>
     <y>50</y>
     <width>640</width>
     <height>360</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QPushButton" name="chooseFieldButton">
   <property name="geometry">
    <rect>
     <x>150</x>
     <y>180</y>
     <width>361</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="text">
    <string>Выбрать область с презентацией</string>
   </property>
  </widget>
  <widget class="QPushButton" name="confirmButton">
   <property name="geometry">
    <rect>
     <x>862</x>
     <y>458</y>
     <width>111</width>
     <height>31</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>12</pointsize>
    </font>
   </property>
   <property name="text">
    <string>Выбрать</string>
   </property>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
